# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  time_avg: 
  sys_time_avg: 
  user_time_avg: 
  count_avg: 1
  operation_type_id: 1
  kpi: 

two:
  name: MyString
  time_avg: 
  sys_time_avg: 
  user_time_avg: 
  count_avg: 1
  operation_type_id: 1
  kpi: 
